@charset "UTF-8";
/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("GenathRegular.css");
@import url("//hello.myfonts.net/count/343c65");
@import url("//hello.myfonts.net/count/343c64");
/* line 5, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h1.blog-title, .vc_cta3_content-container h2, h4, .related-posts .crp_title, h5, form label, h6, .post-grid .vc_gitem-post-data-source-post_categories, p, .caldera-grid .checkbox label, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'AvenirNextLTPro-Demi';
  src: url("../../fonts/343C65_0_0.eot");
  src: url("../../fonts/343C65_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/343C65_0_0.woff2") format("woff2"), url("../../fonts/343C65_0_0.woff") format("woff"), url("../fonts/343C65_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'AvenirNextLTPro-Medium';
  src: url("../../fonts/343C64_0_0.eot");
  src: url("../../fonts/343C64_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/343C64_0_0.woff2") format("woff2"), url("../../fonts/343C64_0_0.woff") format("woff"), url("webfonts/343C64_0_0.ttf") format("truetype");
}
@font-face {
  font-family: 'AvenirNextLTPro-Regular';
  src: url("../../fonts/343C64_1_0.eot");
  src: url("../../fonts/343C64_1_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/343C64_1_0.woff2") format("woff2"), url("../../fonts/343C64_1_0.woff") format("woff"), url("webfonts/343C64_1_0.ttf") format("truetype");
}
/********* MIXINS *********/
/***************************/
/* line 50, ../sass/screen.scss */
body {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  color: #3A4D6B;
}

/* line 55, ../sass/screen.scss */
.container-fluid {
max-width: 1440px;
}

.home .container-fluid {
max-width: 100%;
}
@media only screen and (max-width: 767px) {
  /* line 55, ../sass/screen.scss */
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
}

/* line 68, ../sass/screen.scss */
h1.blog-title {
  text-align: center;
}
/* line 72, ../sass/screen.scss */
h1.blog-title:after {
  content: '';
  border-bottom: 1px solid #3A4D6B;
  width: 150px;
  margin: auto;
  padding-top: 35px;
  display: block;
}

/* line 83, ../sass/screen.scss */
h2 {
  font-family: "GenathRegular", georgia, serif;
  font-size: 44px;
}
/* line 87, ../sass/screen.scss */
h2.underline-after {
  text-align: center;
}
/* line 90, ../sass/screen.scss */
h2.underline-after:after {
  content: '';
  border-bottom: 1px solid #3A4D6B;
  width: 150px;
  margin: auto;
  padding-top: 35px;
  display: block;
}
@media only screen and (max-width: 767px) {
  /* line 83, ../sass/screen.scss */
  h2 {
    font-size: 37px;
  }
}

/* line 105, ../sass/screen.scss */
h3, h1.blog-title, .vc_cta3_content-container h2 {
  font-family: "GenathRegular", georgia, serif;
  font-size: 34px;
  padding: 30px 0;
  line-height: 1.2;
}
/* line 112, ../sass/screen.scss */
h3.zz-heading, h1.zz-heading.blog-title, .vc_cta3_content-container h2.zz-heading {
  padding-bottom: 0;
}
/* line 115, ../sass/screen.scss */
h3.zz-heading:after, h1.zz-heading.blog-title:after, .vc_cta3_content-container h2.zz-heading:after {
  border-bottom: 1px solid #3A4D6B;
  width: 60px;
  display: block;
  content: '';
  padding-bottom: 25px;
}
/* line 124, ../sass/screen.scss */
h3.underline-after, h1.underline-after.blog-title, .vc_cta3_content-container h2.underline-after {
  text-align: center;
}
/* line 127, ../sass/screen.scss */
h3.underline-after:after, h1.underline-after.blog-title:after, .vc_cta3_content-container h2.underline-after:after {
  content: '';
  border-bottom: 1px solid #3A4D6B;
  width: 150px;
  margin: auto;
  padding-top: 35px;
  display: block;
}
@media only screen and (max-width: 767px) {
  /* line 105, ../sass/screen.scss */
  h3, h1.blog-title, .vc_cta3_content-container h2 {
    font-size: 27px;
  }
}

/* line 142, ../sass/screen.scss */
h4, .related-posts .crp_title {
  font-size: 28px;
  font-family: "GenathRegular", georgia, serif;
  padding: 30px 0;
  line-height: 1.2;
}
/* line 148, ../sass/screen.scss */
h4.border, .related-posts .border.crp_title {
  margin-top: 35px !important;
  margin-bottom: 20px !important;
  padding-bottom: 30px !important;
}
/* line 154, ../sass/screen.scss */
h4.tight, .related-posts .tight.crp_title {
  padding: 10px 0 0 0;
}
/* line 158, ../sass/screen.scss */
h4.blog-title, .related-posts .blog-title.crp_title {
  text-align: center;
}

/* line 164, ../sass/screen.scss */
h5, form label {
  font-size: 16px;
  letter-spacing: 3px;
  text-transform: uppercase;
  line-height: 3;
}
/* line 170, ../sass/screen.scss */
h5.tags-list a, form label.tags-list a {
  border: 0;
}

/* line 175, ../sass/screen.scss */
h6, .post-grid .vc_gitem-post-data-source-post_categories {
  font-size: 13px;
  letter-spacing: 3px;
  text-transform: uppercase;
  line-height: 1.7;
}
/* line 181, ../sass/screen.scss */
h6.cat-list, .post-grid .cat-list.vc_gitem-post-data-source-post_categories, h6.print-page, .post-grid .print-page.vc_gitem-post-data-source-post_categories {
  text-align: center;
  margin-top: 15px;
}
/* line 185, ../sass/screen.scss */
h6.cat-list a, .post-grid .cat-list.vc_gitem-post-data-source-post_categories a, h6.print-page a, .post-grid .print-page.vc_gitem-post-data-source-post_categories a {
  border: 0;
}
/* line 190, ../sass/screen.scss */
h6.print-page, .post-grid .print-page.vc_gitem-post-data-source-post_categories {
  margin-top: 25px;
  margin-bottom: 50px;
}

/* line 196, ../sass/screen.scss */
p, .caldera-grid .checkbox label, article ul, article ol {
  font-size: 21px;
  font-family: "GenathRegular", georgia, serif;
  padding: 30px 0;
  line-height: 1.6;
}
/* line 202, ../sass/screen.scss */
p.tight, .caldera-grid .checkbox label.tight, article ul.tight, article ol.tight {
  padding-top: 0;
}

/* line 207, ../sass/screen.scss */
p:empty, .caldera-grid .checkbox label:empty {
  display: none;
}

/* line 211, ../sass/screen.scss */
article ul {
  padding-top: 0;
}
/* line 214, ../sass/screen.scss */
article ul ul {
  margin-left: 25px;
  padding-bottom: 0;
}

/* line 220, ../sass/screen.scss */
a {
  color: #3A4D6B;
  border-bottom: 1px solid #3A4D6B;
}
/* line 224, ../sass/screen.scss */
a:hover, a:focus, a:active {
  text-decoration: none;
  color: #768A92;
}

/* line 231, ../sass/screen.scss */
a[href=""] {
  cursor: pointer;
}

/* line 235, ../sass/screen.scss */
.lightblue {
  color: #768A92;
}

/* line 239, ../sass/screen.scss */
.logo {
  margin-left: 3em;
}
@media only screen and (max-width: 767px) {
  /* line 239, ../sass/screen.scss */
  .logo {
    padding-top: 2em;
  }
}

/* line 248, ../sass/screen.scss */
.zz-body:before {
  border-bottom: 1px solid #3A4D6B;
  width: 60px;
  display: block;
  content: '';
  padding-bottom: 10px;
}
/* line 256, ../sass/screen.scss */
.zz-body.highlights {
  margin-top: 15px;
}
/* line 259, ../sass/screen.scss */
.zz-body.highlights p, .zz-body.highlights .caldera-grid .checkbox label, .caldera-grid .checkbox .zz-body.highlights label {
  padding-top: 0;
  padding-bottom: 15px;
}
/* line 264, ../sass/screen.scss */
.zz-body.highlights h5, .zz-body.highlights form label, form .zz-body.highlights label {
  color: #768A92;
  line-height: 2;
}
/* line 268, ../sass/screen.scss */
.zz-body.highlights h5:first-of-type, .zz-body.highlights form label:first-of-type, form .zz-body.highlights label:first-of-type {
  padding-top: 25px;
}

/* line 276, ../sass/screen.scss */
.zz-subhead h3, .zz-subhead h1.blog-title, .zz-subhead .vc_cta3_content-container h2, .vc_cta3_content-container .zz-subhead h2 {
  padding-bottom: 10px;
}

/* line 281, ../sass/screen.scss */
header {
  font-size: 12px;
  letter-spacing: 2.3px;
  font-family: "AvenirNextLTPro-Demi", "AvenirNextLTPro-Regular", helvetica, arial, sans-serif;
}

/* line 287, ../sass/screen.scss */
.top-menu {
  border-bottom: 1px solid #E4E6E6;
  margin-bottom: 25px;
  text-align: right;
  color: #B9BBBF;
  text-transform: uppercase;
  padding-right: 3em;
}
@media only screen and (max-width: 767px) {
  /* line 287, ../sass/screen.scss */
  .top-menu {
    display: none;
  }
}
/* line 299, ../sass/screen.scss */
.top-menu a {
  padding: 20px 0px;
  display: inline-block;
  border: 0;
}


/* line 315, ../sass/screen.scss */
.sep {
  padding-left: 10px;
  padding-right: 10px;
}

/* line 322, ../sass/screen.scss */
nav ul.navbar-nav {
  float: none;
  display: flex;
  justify-content: flex-end;
}
/* line 327, ../sass/screen.scss */
nav ul.navbar-nav > li {
  text-transform: uppercase;
  font-size: 12px;
  float: none;
}
/* line 332, ../sass/screen.scss */
nav ul.navbar-nav > li > a {
  color: #3A4D6B;
  border: 0;
}
/* line 336, ../sass/screen.scss */
nav ul.navbar-nav > li > a:hover {
  background: none;
}
/* line 341, ../sass/screen.scss */
nav ul.navbar-nav > li ul.sub-menu {
  display: none;
  position: absolute;
  background: #fff;
  z-index: 100;
  list-style: none;
  padding: 11px 18px;
  border-top: 1px solid #E4E6E6;
}
/* line 350, ../sass/screen.scss */
nav ul.navbar-nav > li ul.sub-menu li {
  font-size: 10px;
  padding: 10px 0;
  white-space: nowrap;
}
/* line 355, ../sass/screen.scss */
nav ul.navbar-nav > li ul.sub-menu li a {
  color: #768A92;
  border: 0;
}
/* line 360, ../sass/screen.scss */
nav ul.navbar-nav > li ul.sub-menu li.current-menu-item a {
  color: #3A4D6B;
}
/* line 368, ../sass/screen.scss */
nav ul.navbar-nav > li:hover ul.sub-menu {
  display: block;
}

/* line 378, ../sass/screen.scss */
header a {
  border: 0;
}

/* line 382, ../sass/screen.scss */
.hero-slideshow {
  height: 570px;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  /* line 382, ../sass/screen.scss */
  .hero-slideshow {
    height: 230px;
  }
}

/* line 397, ../sass/screen.scss */
.slick-slider .slick-slide > div {
  height: 570px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  background-position: center center;
}
@media only screen and (max-width: 767px) {
  /* line 397, ../sass/screen.scss */
  .slick-slider .slick-slide > div {
    height: 230px;
  }
}
/* line 412, ../sass/screen.scss */
.slick-slider .slick-dots {
  bottom: 65px;
}

/* line 418, ../sass/screen.scss */
.testimonials .slick-slider {
  height: auto;
}
@media only screen and (max-width: 767px) {
  /* line 418, ../sass/screen.scss */
  .testimonials .slick-slider {
    height: auto;
  }
}
/* line 427, ../sass/screen.scss */
.testimonials .slick-slider .slick-slide > div {
  height: auto;
}
/* line 431, ../sass/screen.scss */
.testimonials .slick-slider .slick-slide p em, .testimonials .slick-slider .slick-slide .caldera-grid .checkbox label em, .caldera-grid .checkbox .testimonials .slick-slider .slick-slide label em {
  font-style: normal;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
  font-size: 18px;
  color: #768A92;
}
/* line 438, ../sass/screen.scss */
.testimonials .slick-slider .slick-slide p:last-child, .testimonials .slick-slider .slick-slide .caldera-grid .checkbox label:last-child, .caldera-grid .checkbox .testimonials .slick-slider .slick-slide label:last-child {
  padding-top: 0;
}
/* line 443, ../sass/screen.scss */
.testimonials .slick-slider .slick-dots {
  bottom: 25px;
}

/* line 449, ../sass/screen.scss */
.testimonial-section {
  padding: 85px 0 55px;
}

/* line 454, ../sass/screen.scss */
.vc_gitem-post-data-source-post_excerpt.vc_gitem-post-data {
  height: 231px;
  overflow: hidden;
  position: relative;
  margin-bottom: 31px;
}
/* line 460, ../sass/screen.scss */
.vc_gitem-post-data-source-post_excerpt.vc_gitem-post-data:after {
  content: '...';
  display: inline;
  position: absolute;
  bottom: 11px;
  right: 0;
}

/* line 469, ../sass/screen.scss */
.vc_custom_heading.vc_gitem-post-data-source-post_title {
  margin-bottom: 0;
}

/* line 480, ../sass/screen.scss */
#mc_embed_signup input {
  border: 2px solid #3A4D6B;
  border-radius: 0;
  float: left;
  height: 70px;
}
/* line 61, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#mc_embed_signup input:-moz-placeholder {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  font-size: 13px;
  color: #3A4D6B;
  letter-spacing: 3px;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
}
/* line 64, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#mc_embed_signup input::-moz-placeholder {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  font-size: 13px;
  color: #3A4D6B;
  letter-spacing: 3px;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
}
/* line 67, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#mc_embed_signup input:-ms-input-placeholder {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  font-size: 13px;
  color: #3A4D6B;
  letter-spacing: 3px;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
}
/* line 56, ../../../../../../../../../usr/local/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/css3/_user-interface.scss */
#mc_embed_signup input::-webkit-input-placeholder {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  font-size: 13px;
  color: #3A4D6B;
  letter-spacing: 3px;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
}
/* line 495, ../sass/screen.scss */
#mc_embed_signup input[type=email] {
  width: 75%;
  padding: 10px 25px;
}
@media only screen and (max-width: 767px) {
  /* line 495, ../sass/screen.scss */
  #mc_embed_signup input[type=email] {
    width: 100%;
    float: none;
  }
}
/* line 505, ../sass/screen.scss */
#mc_embed_signup input[type=submit] {
  width: 25%;
  background: #3A4D6B;
  color: #fff;
  margin: 0;
  font-family: "AvenirNextLTPro-Medium", helvetica, arial, sans-serif;
}
/* line 512, ../sass/screen.scss */
#mc_embed_signup input[type=submit]:hover {
  border-color: #587FA7;
}
@media only screen and (max-width: 767px) {
  /* line 505, ../sass/screen.scss */
  #mc_embed_signup input[type=submit] {
    width: 100%;
    float: none;
  }
}

/* line 523, ../sass/screen.scss */
.entry #mc_embed_signup div.mce_inline_error {
  background-color: #fff;
  color: red;
  clear: both;
}

/* line 531, ../sass/screen.scss */
.entry .ult-carousel-wrapper {
  margin-bottom: 0;
  padding-bottom: 0;
  margin-left: 15px;
  margin-right: 15px;
}

/* line 538, ../sass/screen.scss */
.ult-carousel-wrapper .slick-dots li.slick-active i {
  color: #fff;
}

/* line 542, ../sass/screen.scss */
.section {
  margin-top: 100px;
}
@media only screen and (max-width: 767px) {
  /* line 542, ../sass/screen.scss */
  .section {
    margin-top: 30px;
  }
}

/* line 550, ../sass/screen.scss */
.p-large {
  font-size: 28px;
  font-family: "GenathRegular", georgia, serif;
  padding: 30px 0;
  line-height: 1.2;
}
/* line 556, ../sass/screen.scss */
.p-large p, .p-large .caldera-grid .checkbox label, .caldera-grid .checkbox .p-large label {
  font-size: 28px;
}

/* line 564, ../sass/screen.scss */
button, .caldera-grid input[type=submit], .button, form input[type=submit], .vc_btn3-container .vc_general.vc_btn3, .entry .btn-modal, .entry .btn-modal-md {
  border: 2px solid #3A4D6B;
  font-size: 16px !important;
  letter-spacing: 2.5px;
  padding: 14px 40px;
  text-transform: uppercase;
  border-radius: 0;
  background: transparent;
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
/* line 575, ../sass/screen.scss */
button:hover, .caldera-grid input[type=submit]:hover, button:active, .caldera-grid input[type=submit]:active, button:focus, .caldera-grid input[type=submit]:focus, .button:hover, form input[type=submit]:hover, .button:active, form input[type=submit]:active, .button:focus, form input[type=submit]:focus, .vc_btn3-container .vc_general.vc_btn3:hover, .vc_btn3-container .vc_general.vc_btn3:active, .vc_btn3-container .vc_general.vc_btn3:focus, .entry .btn-modal:hover, .entry .btn-modal:active, .entry .btn-modal:focus, .entry .btn-modal-md:hover, .entry .btn-modal-md:active, .entry .btn-modal-md:focus {
  border: 2px solid #587FA7;
  background: #587FA7 !important;
  color: #fff !important;
}
@media only screen and (max-width: 767px) {
  /* line 564, ../sass/screen.scss */
  button, .caldera-grid input[type=submit], .button, form input[type=submit], .vc_btn3-container .vc_general.vc_btn3, .entry .btn-modal, .entry .btn-modal-md {
    padding: 14px 20px;
    display: block;
  }
}

/* line 587, ../sass/screen.scss */
.blue-bk-btn {
  margin-bottom: 30px !important;
}
/* line 590, ../sass/screen.scss */
.blue-bk-btn button.btn-modal, .blue-bk-btn .caldera-grid input.btn-modal[type=submit], .caldera-grid .blue-bk-btn input.btn-modal[type=submit] {
  border-color: #fff !important;
}

/* line 595, ../sass/screen.scss */
.entry .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
  color: #3A4D6B;
  border-color: #3A4D6B;
  padding: 14px 40px;
}
@media only screen and (max-width: 767px) {
  /* line 595, ../sass/screen.scss */
  .entry .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline {
    padding: 14px 20px;
  }
}

/* line 605, ../sass/screen.scss */
.entry .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline:active, .entry .vc_btn3.vc_btn3-color-blue.vc_btn3-style-outline:hover {
  background-color: #587FA7;
  color: #fff;
  border-color: #587FA7;
}

/* line 611, ../sass/screen.scss */
.intro-text {
  padding-left: 6%;
  padding-right: 6%;
}

/* line 616, ../sass/screen.scss */
.entry .btn-modal, .entry .btn-modal-md {
  border: 2px solid #587FA7 !important;
}

/* line 620, ../sass/screen.scss */
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
  padding-top: 35px !important;
  padding-bottom: 35px !important;
  box-shadow: -3px 3px 1px rgba(0, 0, 0, 0.15);
  font-size: 16px !important;
}

/* line 627, ../sass/screen.scss */
.vc_btn3-container.vc_btn3-center.shaded-btn .vc_btn3-block.vc_btn3-size-lg {
  box-shadow: none;
  font-family: "GenathRegular", georgia, serif;
  text-transform: none;
  letter-spacing: 0;
  font-size: 22px !important;
  background: #EAE8E3 !important;
  color: #3A4D6B !important;
  border: 0;
}

/* line 638, ../sass/screen.scss */
.vc_btn3-container.vc_btn3-center.shaded-btn button.vc_btn3-block.vc_btn3-size-lg, .vc_btn3-container.vc_btn3-center.shaded-btn .caldera-grid input.vc_btn3-block.vc_btn3-size-lg[type=submit], .caldera-grid .vc_btn3-container.vc_btn3-center.shaded-btn input.vc_btn3-block.vc_btn3-size-lg[type=submit] {
  cursor: default;
}

/* line 642, ../sass/screen.scss */
.pad-left {
  padding-left: 30px;
}

/* line 651, ../sass/screen.scss */
.vc_basic_grid .vc_grid-item-zone-c-left .vc_gitem-zone-c, .vc_basic_grid .vc_grid-item-zone-c-right .vc_gitem-animated-block {
  width: 62%;
}
@media only screen and (max-width: 767px) {
  /* line 651, ../sass/screen.scss */
  .vc_basic_grid .vc_grid-item-zone-c-left .vc_gitem-zone-c, .vc_basic_grid .vc_grid-item-zone-c-right .vc_gitem-animated-block {
    width: 100%;
  }
}

/* line 661, ../sass/screen.scss */
.vc_basic_grid .vc_grid-item-zone-c-right .vc_gitem-zone-c {
  width: 35%;
  margin-left: 3%;
  background: #EAE8E3;
  padding: 35px 45px 15px;
}
@media only screen and (max-width: 767px) {
  /* line 661, ../sass/screen.scss */
  .vc_basic_grid .vc_grid-item-zone-c-right .vc_gitem-zone-c {
    width: 100%;
  }
}
/* line 672, ../sass/screen.scss */
.vc_basic_grid .p-medium {
  padding: 15px 0 0;
}

/* line 677, ../sass/screen.scss */
.hero {
  height: 570px;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  /* line 677, ../sass/screen.scss */
  .hero {
    height: 230px;
    padding: 0 15px;
  }
}

/* line 689, ../sass/screen.scss */
.entry .vc_row-has-fill > .vc_column_container > .vc_column-inner {
  padding-top: 0;
}

/* line 694, ../sass/screen.scss */
.vc_cta3_content-container {
  margin: 0 9%;
  padding: 2% 0 8% 0;
}
/* line 698, ../sass/screen.scss */
.vc_cta3_content-container h2 {
  letter-spacing: 0;
  padding-bottom: 0;
  text-align: center;
}
/* line 704, ../sass/screen.scss */
.vc_cta3_content-container h2:after {
  content: '';
  border-bottom: 1px solid #3A4D6B;
  width: 150px;
  margin: auto;
  padding-top: 35px;
  display: block;
}
/* line 714, ../sass/screen.scss */
.vc_cta3_content-container h4, .vc_cta3_content-container .related-posts .crp_title, .related-posts .vc_cta3_content-container .crp_title {
  padding-bottom: 0;
}
/* line 718, ../sass/screen.scss */
.vc_cta3_content-container button, .vc_cta3_content-container .caldera-grid input[type=submit], .caldera-grid .vc_cta3_content-container input[type=submit] {
  margin-top: 0 !important;
}

/* line 723, ../sass/screen.scss */
.entry .vc_general.vc_cta3.vc_cta3-style-classic, .vc_general.vc_cta3.vc_cta3-style-custom {
  background: #fff;
}

/* line 727, ../sass/screen.scss */
.vc_general.vc_cta3.vc_cta3-color-blue.vc_cta3-style-classic .vc_cta3-content-header {
  color: #3A4D6B !important;
}

/* line 732, ../sass/screen.scss */
.two-col-cta .vc_cta3_content-container {
  margin: 0 10%;
  padding: 2% 0 4% 0;
}
/* line 736, ../sass/screen.scss */
.two-col-cta .vc_cta3_content-container h2 {
  padding-bottom: 0;
}
/* line 739, ../sass/screen.scss */
.two-col-cta .vc_cta3_content-container h2:after {
  border-bottom: 1px solid #3A4D6B;
  width: 150px;
  display: block;
  margin: auto;
  content: '';
}
/* line 750, ../sass/screen.scss */
.two-col-cta.top-icons {
  margin-top: -85px;
  padding-top: 13% !important;
}
/* line 755, ../sass/screen.scss */
.two-col-cta .lifestyle {
  height: 270px;
}

/* line 761, ../sass/screen.scss */
.two-col-cta-wrap .wpb_wrapper, .vc_row-o-equal-height .vc_cta3-container, .vc_row-o-equal-height .vc_general.vc_cta3.vc_cta3-shape-square.two-col-cta {
  height: 100%;
}
@media only screen and (max-width: 767px) {
  /* line 761, ../sass/screen.scss */
  .two-col-cta-wrap .wpb_wrapper, .vc_row-o-equal-height .vc_cta3-container, .vc_row-o-equal-height .vc_general.vc_cta3.vc_cta3-shape-square.two-col-cta {
    padding: 0px;
  }
}

/* line 769, ../sass/screen.scss */
.two-col-cta-wrap .vc_general.vc_cta3.vc_cta3-shape-square.two-col-cta {
  position: relative;
}

/* line 773, ../sass/screen.scss */
.two-col-cta-wrap .vc_general.vc_cta3.two-col-cta .vc_cta3-actions {
  position: absolute;
  bottom: 55px;
  width: 70%;
}
@media only screen and (max-width: 767px) {
  /* line 773, ../sass/screen.scss */
  .two-col-cta-wrap .vc_general.vc_cta3.two-col-cta .vc_cta3-actions {
    position: relative;
    bottom: 0;
  }
}

/* line 787, ../sass/screen.scss */
.table h5, .table form label, form .table label {
  padding: 0;
}
/* line 791, ../sass/screen.scss */
.table p, .table .caldera-grid .checkbox label, .caldera-grid .checkbox .table label {
  padding: 0;
}
/* line 795, ../sass/screen.scss */
.table .table-text {
  background: #EAE8E3;
  margin-left: 15px;
}
/* line 800, ../sass/screen.scss */
.table .table-label {
  background: #BECFCE;
  margin-right: 15px;
}
@media only screen and (max-width: 767px) {
  /* line 800, ../sass/screen.scss */
  .table .table-label {
    margin-left: 15px;
  }
}
/* line 809, ../sass/screen.scss */
.table .wpb_wrapper {
  height: 110px;
  display: flex;
  align-content: center;
  justify-content: center;
  width: 100%;
  flex-direction: column;
}

/* line 820, ../sass/screen.scss */
.horizontal-list ul {
  list-style: none;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: row;
  padding-bottom: 5px;
  padding-top: 0;
}
@media only screen and (max-width: 767px) {
  /* line 820, ../sass/screen.scss */
  .horizontal-list ul {
    flex-direction: column;
  }
}
/* line 833, ../sass/screen.scss */
.horizontal-list ul li {
  padding: 0 5px;
}
/* line 836, ../sass/screen.scss */
.horizontal-list ul li:before {
  content: '○';
  padding-right: 10px;
}
/* line 841, ../sass/screen.scss */
.horizontal-list ul li:first-child:before {
  display: none;
}

/* line 848, ../sass/screen.scss */
.vc_separator .vc_sep_holder .vc_sep_line {
  border-color: #3A4D6B;
}

/* line 853, ../sass/screen.scss */
.vc_separator .vc_sep_holder {
  margin-bottom: 70px;
}
/* line 857, ../sass/screen.scss */
.vc_separator.small-separation .vc_sep_holder {
  margin-bottom: 0px;
}

/* line 864, ../sass/screen.scss */
.ult-new-ib .ult-new-ib-desc {
  position: relative !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
/* line 869, ../sass/screen.scss */
.ult-new-ib .ult-new-ib-desc .ult-new-ib-title {
  position: relative;
  letter-spacing: 3px;
  margin-top: 35px;
  white-space: nowrap;
  font-size: 13px;
}

/* line 878, ../sass/screen.scss */
.ult-new-ib.ult-ib-effect-style2.ult-ib-resp {
  padding-left: 15px;
  padding-right: 15px;
  max-width: 190px;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  /* line 878, ../sass/screen.scss */
  .ult-new-ib.ult-ib-effect-style2.ult-ib-resp {
    max-width: 200px;
    margin: auto;
  }
}

/* line 890, ../sass/screen.scss */
.entry .ult-ib-effect-style2:hover .ult-new-ib-title {
  -moz-transform: translate3d(0, -12px, 0);
  -webkit-transform: translate3d(0, -12px, 0);
  transform: translate3d(0, -12px, 0);
}

/* line 894, ../sass/screen.scss */
.top-icon {
  position: relative;
  z-index: 100;
}

/* line 899, ../sass/screen.scss */
.shaded-text-box.vc_column_container .vc_column-inner {
  padding-left: 9%;
  padding-right: 9%;
  padding-bottom: 9%;
  padding-top: 12%;
}

/* line 906, ../sass/screen.scss */
.medical-services {
  border: 1px solid #3A4D6B;
  margin-bottom: 15px;
}

/* line 913, ../sass/screen.scss */
form label {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  font-size: .7em !important;
}

/* line 919, ../sass/screen.scss */
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
  opacity: .6;
  font-size: .6em !important;
}

/* line 924, ../sass/screen.scss */
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container.has_first_name label {
  line-height: 1;
  margin-bottom: 0 !important;
  margin-top: 10px !important;
}

/* line 930, ../sass/screen.scss */
.caldera-grid .caldera_forms_form .form-control {
  border-color: #3A4D6B;
  border-radius: 0;
  font-family: "GenathRegular", georgia, serif;
  padding: 30px 10px;
  font-size: 21px;
}

/* line 938, ../sass/screen.scss */
.caldera-grid .checkbox label {
  text-transform: none;
  letter-spacing: 0;
  line-height: inherit;
}

/* line 945, ../sass/screen.scss */
.caldera-grid .form-group {
  margin-bottom: 50px !important;
}

/* line 949, ../sass/screen.scss */
.caldera-grid .field_required {
  color: #3A4D6B !important;
}

/* line 959, ../sass/screen.scss */
form input[type=text], form textarea {
  border: 1px solid #3A4D6B;
  border-radius: 0;
  font-family: "GenathRegular", georgia, serif;
  padding: 15px 10px;
  font-size: 21px;
  width: 100%;
}
/* line 968, ../sass/screen.scss */
form p, form .caldera-grid .checkbox label, .caldera-grid .checkbox form label {
  padding-top: 0;
}
/* line 972, ../sass/screen.scss */
form input[type=radio], form input[type=checkbox] {
  width: auto;
}
/* line 976, ../sass/screen.scss */
form span.wpcf7-list-item {
  margin: 0;
}
/* line 980, ../sass/screen.scss */
form .wpcf7-list-item-label {
  font-family: "GenathRegular", georgia, serif;
  font-size: 21px;
}
/* line 985, ../sass/screen.scss */
form select {
  width: 100%;
  border: 0px;
  background: #fff;
  height: 65px;
}
/* line 992, ../sass/screen.scss */
form .subject {
  height: auto;
  border: 1px solid #3A4D6B;
  display: block;
  padding-left: 0;
}
/* line 998, ../sass/screen.scss */
form .subject:focus {
  outline: none;
}
/* line 1003, ../sass/screen.scss */
form input[type=submit] {
  width: auto;
  margin-top: 30px;
}

/* line 1013, ../sass/screen.scss */
.gform_wrapper form select {
  border: 1px solid #3A4D6B;
  height: 45px;
}

/* line 1019, ../sass/screen.scss */
.gform_wrapper form .top_label select.medium {
  width: calc(100% - 8px);
}

/* line 1023, ../sass/screen.scss */
.gform_wrapper .ginput_complex.ginput_container_address .ginput_right.address_country {
  padding-left: 20px;
}

/* line 1027, ../sass/screen.scss */
.gform_wrapper hr {
  margin: 2em 0;
}

/* line 1032, ../sass/screen.scss */
.promo input.button, .promo form input[type=submit], form .promo input[type=submit] {
  padding-top: 8px;
  padding-bottom: 8px;
  vertical-align: top;
}

/* line 1041, ../sass/screen.scss */
div#fld_7908577_1-wrap {
  text-align: center;
}

/* line 1046, ../sass/screen.scss */
.header-strip h2 {
  padding: 80px 0 80px;
}
/* line 1050, ../sass/screen.scss */
.header-strip a {
  color: #fff;
  text-decoration: none;
  border: 0;
}

/* line 1057, ../sass/screen.scss */
.border {
  border: 1px solid #3A4D6B !important;
}

/* line 1061, ../sass/screen.scss */
.vc_general.vc_cta3.vc_cta3-style-classic.border-light {
  border: 1px solid #BECFCE;
}

/* line 1065, ../sass/screen.scss */
.contact-strip {
  padding-bottom: 95px;
  padding-top: 75px;
}

/* line 1070, ../sass/screen.scss */
.dark-bk {
  padding: 70px 0 90px;
}
/* line 1073, ../sass/screen.scss */
.dark-bk p, .dark-bk .caldera-grid .checkbox label, .caldera-grid .checkbox .dark-bk label, .dark-bk ul {
  color: #fff;
}
/* line 1077, ../sass/screen.scss */
.dark-bk a {
  color: #fff;
  border-color: #fff;
}
/* line 1082, ../sass/screen.scss */
.dark-bk button, .dark-bk .caldera-grid input[type=submit], .caldera-grid .dark-bk input[type=submit], .dark-bk .vc_btn3-container .vc_btn3.vc_btn3-size-md {
  border-color: #fff;
}
/* line 1086, ../sass/screen.scss */
.dark-bk li {
  padding: 5px 0 20px;
}

/* line 1091, ../sass/screen.scss */
hr {
  border-color: #3A4D6B;
}

/* line 1098, ../sass/screen.scss */
.ult_modal .ult_modal-content {
  padding: 11%;
  background: #fff;
  border: 0 !important;
  box-shadow: none;
}
/* line 1104, ../sass/screen.scss */
.ult_modal .ult_modal-content h3.ult_modal-title, .ult_modal .ult_modal-content h1.ult_modal-title.blog-title, .ult_modal .ult_modal-content .vc_cta3_content-container h2.ult_modal-title, .vc_cta3_content-container .ult_modal .ult_modal-content h2.ult_modal-title {
  font-size: 44px;
  text-align: center;
  display: block;
  color: #3A4D6B;
}
@media only screen and (max-width: 767px) {
  /* line 1104, ../sass/screen.scss */
  .ult_modal .ult_modal-content h3.ult_modal-title, .ult_modal .ult_modal-content h1.ult_modal-title.blog-title, .ult_modal .ult_modal-content .vc_cta3_content-container h2.ult_modal-title, .vc_cta3_content-container .ult_modal .ult_modal-content h2.ult_modal-title {
    font-size: 31px;
  }
}
@media only screen and (max-width: 767px) {
  /* line 1098, ../sass/screen.scss */
  .ult_modal .ult_modal-content {
    padding: 11% 0;
  }
}
/* line 1120, ../sass/screen.scss */
.ult_modal .ult_modal-header {
  border: 0;
}
/* line 1127, ../sass/screen.scss */
.ult_modal .ult_modal-body p, .ult_modal .ult_modal-body .caldera-grid .checkbox label, .caldera-grid .checkbox .ult_modal .ult_modal-body label, .ult_modal .ult_modal-body ul, .ult_modal .ult_modal-body ol {
  font-size: 19px !important;
  font-family: "GenathRegular", georgia, serif !important;
  padding: 0 0 30px 0;
  line-height: 1.4 !important;
  margin: 0;
}
/* line 1134, ../sass/screen.scss */
.ult_modal .ult_modal-body p.p-large, .ult_modal .ult_modal-body .caldera-grid .checkbox label.p-large, .caldera-grid .checkbox .ult_modal .ult_modal-body label.p-large, .ult_modal .ult_modal-body ul.p-large, .ult_modal .ult_modal-body ol.p-large {
  font-size: 28px !important;
}
/* line 1139, ../sass/screen.scss */
.ult_modal .ult_modal-body ul, .ult_modal .ult_modal-body ol {
  margin-left: 20px;
}
/* line 1142, ../sass/screen.scss */
.ult_modal .ult_modal-body ul li, .ult_modal .ult_modal-body ol li {
  padding-bottom: 3px;
}

/* line 1152, ../sass/screen.scss */
.team-modal .ult_modal .ult_modal-body p, .team-modal .ult_modal .ult_modal-body .caldera-grid .checkbox label, .caldera-grid .checkbox .team-modal .ult_modal .ult_modal-body label {
  padding: 30px 0;
}
/* line 1158, ../sass/screen.scss */
.team-modal h4, .team-modal .related-posts .crp_title, .related-posts .team-modal .crp_title {
  padding-top: 0;
}
/* line 1162, ../sass/screen.scss */
.team-modal .ult_modal.ult-block {
  max-width: 80%;
}

/* line 1167, ../sass/screen.scss */
.entry .vc_separator.vc_sep_color_blue .vc_sep_line {
  border-color: #3A4D6B !important;
}

/* line 1171, ../sass/screen.scss */
.shade {
  background: #EAE8E3 !important;
}

/* line 1177, ../sass/screen.scss */
.vc_gitem-post-data-source-post_excerpt p, .vc_gitem-post-data-source-post_excerpt .caldera-grid .checkbox label, .caldera-grid .checkbox .vc_gitem-post-data-source-post_excerpt label {
  padding: 24px 0;
}

/* line 1184, ../sass/screen.scss */
.team-meta p, .team-meta .caldera-grid .checkbox label, .caldera-grid .checkbox .team-meta label {
  line-height: 26px;
}

/* line 1189, ../sass/screen.scss */
.team-img {
  margin-bottom: 0px !important;
}

/* line 1198, ../sass/screen.scss */
.blog-top {
  text-align: center;
}
/* line 1201, ../sass/screen.scss */
.blog-top h6, .blog-top .post-grid .vc_gitem-post-data-source-post_categories, .post-grid .blog-top .vc_gitem-post-data-source-post_categories {
  border: 0;
}

/* line 1206, ../sass/screen.scss */
.excerpt {
  text-align: center;
}

/* line 1210, ../sass/screen.scss */
.blog article.post, .search article.post, .archive article.post {
  height: 810px;
  text-align: center;
}

/* line 1215, ../sass/screen.scss */
.blog-title a {
  border: 0;
}

/* line 1219, ../sass/screen.scss */
.navigation {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 200px;
}
/* line 1224, ../sass/screen.scss */
.navigation .page-numbers {
  width: 35px;
  height: 35px;
  margin: 0px 2px;
  display: inline-block;
  vertical-align: top;
  padding: 10px 0;
}
/* line 1233, ../sass/screen.scss */
.navigation span.page-numbers {
  background: #3A4D6B;
  color: #fff;
  border: 1px solid #3A4D6B;
}
/* line 1239, ../sass/screen.scss */
.navigation a.page-numbers {
  background: #fff;
  border: 1px solid #3A4D6B;
  color: #3A4D6B;
}
/* line 1244, ../sass/screen.scss */
.navigation a.page-numbers.next, .navigation a.page-numbers.prev {
  border: 0;
  width: auto;
}

/* line 1251, ../sass/screen.scss */
.post-content {
  padding: 0 30px;
}
@media only screen and (max-width: 991px) {
  /* line 1251, ../sass/screen.scss */
  .post-content {
    padding: 0;
  }
}

/* line 1260, ../sass/screen.scss */
.related-posts a {
  border: 0;
}
/* line 1264, ../sass/screen.scss */
.related-posts .crp_title {
  display: block;
  text-align: center;
}

/* line 1272, ../sass/screen.scss */
.post-grid p, .post-grid .caldera-grid .checkbox label, .caldera-grid .checkbox .post-grid label {
  text-align: center;
  padding-top: 0;
}
/* line 1277, ../sass/screen.scss */
.post-grid h4, .post-grid .related-posts .crp_title, .related-posts .post-grid .crp_title {
  padding-bottom: 0;
  padding-top: 15px;
}
/* line 1282, ../sass/screen.scss */
.post-grid .vc_gitem-post-data-source-post_categories {
  margin-top: 15px;
}

/* line 1289, ../sass/screen.scss */
.blog-widget label {
  display: none;
}

/* line 1294, ../sass/screen.scss */
.blog-header {
  margin-top: 100px;
  margin-bottom: 150px;
}

@media only screen and (max-width: 767px) {
  /* line 1299, ../sass/screen.scss */
  ul.browse-cat {
    margin-bottom: 20px;
  }
}
/* line 1304, ../sass/screen.scss */
ul.browse-cat > li {
  border: 1px solid #3A4D6B;
  list-style: none;
  padding: 18px;
  font-family: "GenathRegular", georgia, serif;
  font-size: 22px;
  position: relative;
  background: url(../../img/arrow-down.png) no-repeat 96% center;
}
/* line 1313, ../sass/screen.scss */
ul.browse-cat > li > ul {
  display: none;
  position: absolute;
  padding-top: 10px;
  padding-bottom: 10px;
  left: 0;
  padding-left: 20px;
  border-left: 1px solid #3A4D6B;
  border-right: 1px solid #3A4D6B;
  border-bottom: 1px solid #3A4D6B;
  margin-top: 15px;
  width: 100%;
  background: #fff;
  z-index: 10;
}
/* line 1328, ../sass/screen.scss */
ul.browse-cat > li > ul li {
  list-style: none;
  padding: 8px 0;
}
/* line 1332, ../sass/screen.scss */
ul.browse-cat > li > ul li a {
  text-decoration: none;
  border: 0;
}
/* line 1340, ../sass/screen.scss */
ul.browse-cat > li:hover ul {
  display: block;
}

/* line 1347, ../sass/screen.scss */
input[type=search] {
  background: url(../../img/search-icon.png) no-repeat 96% center;
}

/* line 1351, ../sass/screen.scss */
#featured {
  margin-bottom: 150px;
}
/* line 1354, ../sass/screen.scss */
#featured a {
  border: 0;
}
/* line 1358, ../sass/screen.scss */
#featured nav {
  margin: 0;
}

/* line 1363, ../sass/screen.scss */
.top-footer-bar {
  padding-top: 60px;
  padding-bottom: 35px;
}
/* line 1367, ../sass/screen.scss */
.top-footer-bar a {
  border: 0;
}

/* line 1372, ../sass/screen.scss */
.to-top {
  position: absolute;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background: url(../../img/to-top.png) rgba(0, 0, 0, 0.2) center center no-repeat;
  top: -90px;
  right: 30px;
  -moz-transition: all 0.25s;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  cursor: pointer;
}
/* line 1383, ../sass/screen.scss */
.to-top:hover {
  background-color: rgba(0, 0, 0, 0.35);
  top: -95px;
}

/* line 1391, ../sass/screen.scss */
.press-articles .wpb_single_image {
  height: 265px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 1399, ../sass/screen.scss */
.press-articles img {
  padding: 2em;
  mix-blend-mode: multiply;
}
/* line 1404, ../sass/screen.scss */
.press-articles h2 {
  font-family: "AvenirNextLTPro-Demi", helvetica, arial, sans-serif;
  position: absolute;
  text-transform: uppercase;
  width: 100%;
  text-align: center;
  font-size: .7em;
  bottom: 2em;
}
/* line 1415, ../sass/screen.scss */
.press-articles .wpb_text_column p, .press-articles .wpb_text_column .caldera-grid .checkbox label, .caldera-grid .checkbox .press-articles .wpb_text_column label {
  padding: 0px;
  font-family: "AvenirNextLTPro-Regular", helvetica, arial, sans-serif;
  font-size: .9em;
  margin-bottom: 15px;
}

/* line 1424, ../sass/screen.scss */
footer {
  background: #3A4D6B;
  color: #B9BBBF;
  font-family: "AvenirNextLTPro-Regular", helvetica, arial, sans-serif;
  padding: 120px 0 100px;
  text-transform: uppercase;
  letter-spacing: 2px;
  position: relative;
}
/* line 1433, ../sass/screen.scss */
footer p, footer .caldera-grid .checkbox label, .caldera-grid .checkbox footer label {
  font-size: 12px;
  letter-spacing: 2.4px;
  line-height: 24px;
  font-family: "AvenirNextLTPro-Regular", helvetica, arial, sans-serif;
}
/* line 1440, ../sass/screen.scss */
footer ul.menu {
  list-style: none;
  column-count: 3;
  text-align: right;
  font-size: 14px;
}
@media only screen and (max-width: 767px) {
  /* line 1440, ../sass/screen.scss */
  footer ul.menu {
    column-count: 2;
    text-align: left;
  }
}
/* line 1451, ../sass/screen.scss */
footer ul.menu li {
  padding-bottom: 14px;
  margin-bottom: 10px;
  break-inside: avoid-column;
}
/* line 1456, ../sass/screen.scss */
footer ul.menu li a {
  color: #B9BBBF;
}
/* line 1462, ../sass/screen.scss */
footer .sm {
  text-align: right;
  display: flex;
  justify-content: flex-end;
  font-size: 20px;
  margin-top: 65px;
}
/* line 1469, ../sass/screen.scss */
footer .sm a {
  background: #768A92;
  width: 37px;
  height: 37px;
  color: #BECECD;
  margin-right: 5px;
  display: inline-block;
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 1480, ../sass/screen.scss */
footer .sm a:hover {
  text-decoration: none;
  background: #B9BBBF;
  color: #3A4D6B;
}

/* line 1489, ../sass/screen.scss */
img {
  max-width: 100%;
  height: auto;
}

/* line 1494, ../sass/screen.scss */
strong, b {
  font-weight: bold;
}

/* line 1498, ../sass/screen.scss */
em {
  font-style: italic;
}

/* line 1502, ../sass/screen.scss */
ol {
  list-style: decimal;
}

/* line 1506, ../sass/screen.scss */
ul {
  list-style: disc;
}

/* line 1510, ../sass/screen.scss */
.alignright {
  float: right;
  margin: 5px 0 20px 20px;
}

/* line 1515, ../sass/screen.scss */
.alignleft {
  float: left;
  margin: 5px 20px 20px 0;
}

/* line 1520, ../sass/screen.scss */
.aligncenter {
  display: block;
  margin: 5px auto 5px auto;
}

/* line 1525, ../sass/screen.scss */
.nav-mobile {
  position: fixed;
  left: 100%;
  display: none;
  background: #fff;
  width: 100%;
  transition: left .25s;
  top: 0;
  display: block;
  text-align: left;
  z-index: 100;
  height: auto !important;
}
/* line 1538, ../sass/screen.scss */
.nav-mobile.open {
  left: 0px;
}
/* line 1542, ../sass/screen.scss */
.nav-mobile ul {
  display: block;
  margin: 0;
}
/* line 1546, ../sass/screen.scss */
.nav-mobile ul li {
  display: block;
  float: none;
  margin: 0;
}
/* line 1551, ../sass/screen.scss */
.nav-mobile ul li ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
  transition: .3s all;
}
/* line 1558, ../sass/screen.scss */
.nav-mobile ul li ul li a {
  padding-left: 35px;
  display: block;
}
/* line 1565, ../sass/screen.scss */
.nav-mobile ul li a {
  padding: 14px 15px;
  background: #f9f9f9;
  border-bottom: 1px solid #fcfcfc;
  position: relative;
}
/* line 1571, ../sass/screen.scss */
.nav-mobile ul li a:hover {
  background: #fcf4f2;
}
/* line 1577, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children {
  position: relative;
}
/* line 1580, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children .after {
  position: absolute;
  right: 0px;
  top: 0px;
  display: block;
  background: #dedede;
  height: 44px;
  width: 45px;
  font-size: 3em;
  text-align: center;
  line-height: 100%;
}
/* line 1595, ../sass/screen.scss */
.nav-mobile ul .menu-item-has-children.active ul {
  max-height: 800px;
  overflow-y: auto;
  visibility: visible;
}
/* line 1604, ../sass/screen.scss */
.nav-mobile h6, .nav-mobile .post-grid .vc_gitem-post-data-source-post_categories, .post-grid .nav-mobile .vc_gitem-post-data-source-post_categories {
  padding: 15px;
}

/* line 1611, ../sass/screen.scss */
.navbar-toggle .icon-bar {
  background: #fff;
}

/* line 1615, ../sass/screen.scss */
.navbar-toggle {
  background: #000;
  z-index: 200;
  position: absolute;
  right: 0;
  margin-top: 0;
}

/* line 1623, ../sass/screen.scss */
.mobile-logo {
  padding: 15px;
  color: #000;
  display: block;
}

/* line 1629, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
  border-top: 0px;
}

/* line 1633, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu-additional-content {
  padding: 0;
}

/* line 1637, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow {
  background: transparent;
  border: 0;
  width: 50px;
  font-size: 16px;
  line-height: 50px;
}

/* line 1645, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow {
  background: transparent;
}

/* line 1649, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active {
  background: transparent;
}

/* line 1653, ../sass/screen.scss */
body #responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow.responsive-menu-subarrow-active:hover {
  background: transparent;
}

/* line 1657, ../sass/screen.scss */
#responsive-menu-container {
  border: 1px solid #ccc;
}

/* line 1661, ../sass/screen.scss */
:focus {
  outline: none;
}

/* line 1665, ../sass/screen.scss */
span.time {
  width: 180px;
  display: inline-block;
  margin-right: 15px;
}
@media only screen and (max-width: 767px) {
  /* line 1665, ../sass/screen.scss */
  span.time {
    display: block;
    margin-top: 10px;
  }
}

/* Sticky footer styles
-------------------------------------------------- */
/* line 1678, ../sass/screen.scss */
html {
  position: relative;
  min-height: 100%;
}

/* line 1682, ../sass/screen.scss */
body {
  /* Margin bottom by footer height */
  margin-bottom: 450px;
}
@media only screen and (max-width: 767px) {
  /* line 1682, ../sass/screen.scss */
  body {
    margin-bottom: 0;
  }
}

/* line 1690, ../sass/screen.scss */
footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 450px;
}
@media only screen and (max-width: 767px) {
  /* line 1690, ../sass/screen.scss */
  footer {
    position: relative;
    height: auto;
  }
}

.notification-bar p{
  text-align: center;
  font-size: 16px;
  letter-spacing: normal;
  padding: 10px 0;
  background: #ededed;
}

.notification-bar p a{
  border-bottom: 1px solid;
}
